FormName=frmsettings_appliance
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblTitle]
left=416
top=128
width=159
height=23
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[memo]
left=8
top=636
width=865
height=100
classname=TMemo

[pageMusic]
left=8
top=152
width=1009
height=457
classname=TPageControl

[TabSheet1]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[imgDelete_Appliance]
left=804
top=254
width=170
height=43
classname=TImage

[lblDeleteZone]
left=804
top=265
width=170
height=16
classname=TLabel

[imgPrevious]
left=704
top=199
width=43
height=43
classname=TImage

[imgNext]
left=704
top=247
width=43
height=43
classname=TImage

[imgCurPic]
left=672
top=30
width=100
height=100
classname=TImage

[lblCurName]
left=672
top=108
width=101
height=22
classname=TLabel

[imgAdd_Appliance]
left=804
top=158
width=170
height=43
classname=TImage

[lblAdd_Zone]
left=804
top=169
width=170
height=16
classname=TLabel

[imgSave_Appliance]
left=804
top=206
width=170
height=43
classname=TImage

[Label11]
left=804
top=217
width=170
height=16
classname=TLabel

[lsvAppliance]
left=0
top=24
width=625
height=401
classname=TListView

[TabSheet6]
left=4
top=27
width=1001
height=426
classname=TTabSheet

[imgPaste]
left=434
top=8
width=170
height=43
classname=TImage

[imgCopy]
left=263
top=8
width=170
height=43
classname=TImage

[Label16]
left=8
top=104
width=150
height=23
classname=TLabel

[Label20]
left=264
top=107
width=343
height=16
classname=TLabel

[imgSelAll]
left=605
top=8
width=170
height=43
classname=TImage

[Label29]
left=605
top=22
width=170
height=16
classname=TLabel

[imgDesel]
left=775
top=8
width=170
height=43
classname=TImage

[Label30]
left=775
top=22
width=170
height=16
classname=TLabel

[imgAddObject]
left=263
top=53
width=170
height=43
classname=TImage

[Label42]
left=263
top=67
width=170
height=16
classname=TLabel

[imgModifyObject]
left=434
top=53
width=170
height=43
classname=TImage

[Label43]
left=434
top=67
width=168
height=16
classname=TLabel

[imgDeleteObject]
left=605
top=53
width=170
height=43
classname=TImage

[Label44]
left=605
top=67
width=169
height=16
classname=TLabel

[Label45]
left=824
top=107
width=104
height=16
classname=TLabel

[lblTotal_object]
left=968
top=107
width=7
height=16
classname=TLabel

[Label1]
left=8
top=192
width=170
height=23
classname=TLabel

[lblPaste]
left=434
top=22
width=170
height=16
classname=TLabel

[lblCopy]
left=263
top=22
width=170
height=16
classname=TLabel

[cboAppliance]
left=32
top=136
width=204
height=24
classname=TComboBox

[lsvObject]
left=264
top=128
width=736
height=298
classname=TListView

[cboControlType]
left=32
top=224
width=204
height=24
classname=TComboBox

